On 03/23/2012 08:11 PM, Rob Crittenden wrote:
Rob Crittenden wrote:
Set new minimum version of 389-ds-base to fix db corruption during
upgrade problem.

This patch is against 2.2.

Corrected changelog entry.


You've attached a different patch.


--
PetrĀ³

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to